Bug 1029918 - cyrus-sasll doesn't work with pgsql
cyrus-sasll doesn't work with pgsql
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: cyrus-sasl (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Petr Lautrbach
David Spurek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 09:19 EST by David Spurek
Modified: 2015-03-02 00:28 EST (History)
3 users (show)

See Also:
Fixed In Version: cyrus-sasl-2.1.26-13.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 09:31:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Spurek 2013-11-13 09:19:38 EST
Description of problem:
cyrus-sasll doesn't work with pgsql. string with cyrus-sasl-2.1.26-12.1.el7 shows nothing (strings /usr/lib64/sasl2/libsql.so | grep pgsql )


Older version cyrus-sasl-2.1.26-10.el7 works, strings there show:
strings /usr/lib64/sasl2/libsql.so | grep pgsql 
pgsql



Version-Release number of selected component (if applicable):
cyrus-sasl-2.1.26-12.1.el7

How reproducible:
always


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 Ludek Smid 2014-06-13 09:31:18 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.